Subject: [Talkdesk Inc.] Re: epos - Calls are not routed into IVR
From: "Mónica Pinto (Talkdesk Inc.)" <[email-masked]>
To: Ashish <[email-masked]>
Date: Mon, 08 Mar 2021 12:14:56 +0000

##- Please type your reply above this line -##

Your request (258691) has been updated. To add additional comments, reply to this email.

----------------------------------------------

Mónica Pinto, Mar 8, 2021, 12:14 GMT

Hello Ashish,

We managed to understand what is happening. 
We have completed some test calls and we can see that even though we dial `+4570716469` the calls are being routed to `+19187791907` which is from the same ring group but doesn't have any IVR set up. To guarantee that this wasn't an issue related to ring groups and Flow execution we consulted our telecom provider and on their call logs, it also appears as if we dialed  `+19187791907` so this indicates it's a routing issue.

I would kindly advise you to contact the provider of that SIP to determine if there's some setting on their side automatically routing calls to that number.

I will be waiting for your feedback,
Kind regards

Monica Pinto
Technical Support

Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. Visit Talkdesk Academy

Get your help request resolved as quickly as possible by following these simple guidelines!

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Mónica Pinto, Mar 8, 2021, 10:24 GMT

Thank you for the feedback,

Give us a little bit of time to investigate the issue and I will get back to you shortly.

Kind regards

Monica Pinto
Technical Support

Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. Visit Talkdesk Academy

Get your help request resolved as quickly as possible by following these simple guidelines!

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Ashish, Mar 8, 2021, 10:14 GMT

Hi Monica,

Thank you for your email.

We are receving calls on this number. However, we cannot hear the IVR message on this number.

Please assit

Regards,
Ashish Dabral

-------------------------------

----------------------------------------------

Mónica Pinto, Mar 8, 2021, 10:10 GMT

Hello Ashish,

Thank you for reaching out to us. 

We will definitely help you with this one. Would you mind just elaborating what you mean by not routing through IVR?

Can you not hear the IVR message on this number?
Is the number unable to receive any calls?

Best regards,

Monica Pinto
Technical Support

Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. Visit Talkdesk Academy

Get your help request resolved as quickly as possible by following these simple guidelines!

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Ashish, Mar 8, 2021, 9:19 GMT

For following number (45 7071 6469) calls are not going through into IVR

--------------------------------
This email is a service from Talkdesk Inc..

[YDQ66P-L8LV]